Need to set to http over https because local

```
docker exec -it gitlab-runner gitlab-runner register \
  --url "http://git.wompmacho.com/" \
  --registration-token "glrt-LCZEyPXJs96sb4VL9LrOvm86MQp0OjEKdToxCw.01.120rimamb" \
  --executor "docker" \
  --docker-image "alpine:latest" \
  --description "job-runner" \
  --docker-volumes /var/run/docker.sock:/var/run/docker.sock
```